.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410049,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.628680px;}
.ls1b{letter-spacing:-0.627200px;}
.ls1c{letter-spacing:-0.542400px;}
.ls12{letter-spacing:-0.448000px;}
.ls13{letter-spacing:-0.420360px;}
.ls15{letter-spacing:-0.416640px;}
.ls0{letter-spacing:-0.023200px;}
.ls1{letter-spacing:-0.011600px;}
.lsd{letter-spacing:-0.011160px;}
.ls7{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.008400px;}
.ls11{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.007440px;}
.ls6{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004000px;}
.lsc{letter-spacing:-0.003720px;}
.lsa{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003600px;}
.ls16{letter-spacing:0.003720px;}
.ls8{letter-spacing:0.162000px;}
.lsf{letter-spacing:0.264120px;}
.ls19{letter-spacing:0.405480px;}
.lse{letter-spacing:0.438960px;}
.ls10{letter-spacing:0.613800px;}
.ls17{letter-spacing:0.680760px;}
.ls14{letter-spacing:0.822120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws78{word-spacing:-1.525200px;}
.wsa{word-spacing:-1.510320px;}
.wsb{word-spacing:-1.506600px;}
.ws3e{word-spacing:-1.261080px;}
.ws2d{word-spacing:-1.156920px;}
.ws47{word-spacing:-1.130880px;}
.wsd{word-spacing:-1.078800px;}
.ws36{word-spacing:-1.037880px;}
.ws23{word-spacing:-1.030440px;}
.ws6c{word-spacing:-1.000680px;}
.ws79{word-spacing:-0.982080px;}
.ws2c{word-spacing:-0.907680px;}
.ws66{word-spacing:-0.866760px;}
.ws75{word-spacing:-0.848160px;}
.ws1d{word-spacing:-0.717960px;}
.ws8b{word-spacing:-0.602640px;}
.ws86{word-spacing:-0.572880px;}
.ws5e{word-spacing:-0.517080px;}
.ws6f{word-spacing:-0.453840px;}
.ws90{word-spacing:-0.436800px;}
.ws64{word-spacing:-0.368280px;}
.ws43{word-spacing:-0.368000px;}
.ws25{word-spacing:-0.338520px;}
.ws7d{word-spacing:-0.331080px;}
.ws53{word-spacing:-0.327360px;}
.ws17{word-spacing:-0.279000px;}
.ws74{word-spacing:-0.197160px;}
.ws1{word-spacing:0.000000px;}
.ws82{word-spacing:0.022320px;}
.ws10{word-spacing:0.089280px;}
.ws20{word-spacing:0.100440px;}
.ws65{word-spacing:0.104160px;}
.ws33{word-spacing:0.130200px;}
.ws6e{word-spacing:0.271560px;}
.ws5a{word-spacing:0.293880px;}
.ws77{word-spacing:0.368280px;}
.wsc{word-spacing:0.520800px;}
.ws6d{word-spacing:0.651000px;}
.ws49{word-spacing:0.654720px;}
.ws5b{word-spacing:0.747720px;}
.ws3{word-spacing:0.778400px;}
.ws4b{word-spacing:0.810960px;}
.ws5c{word-spacing:0.918840px;}
.ws12{word-spacing:0.963480px;}
.ws21{word-spacing:0.974640px;}
.ws7{word-spacing:0.997200px;}
.ws8{word-spacing:1.000800px;}
.ws4{word-spacing:1.008000px;}
.ws9{word-spacing:1.011600px;}
.ws5{word-spacing:1.036800px;}
.wse{word-spacing:1.041600px;}
.ws1a{word-spacing:1.045320px;}
.ws6{word-spacing:1.108000px;}
.ws42{word-spacing:1.112000px;}
.ws52{word-spacing:1.182960px;}
.ws19{word-spacing:1.253640px;}
.ws80{word-spacing:1.316880px;}
.ws41{word-spacing:1.329600px;}
.ws8f{word-spacing:1.334400px;}
.ws7a{word-spacing:1.395000px;}
.ws13{word-spacing:1.417320px;}
.ws8d{word-spacing:1.871160px;}
.ws39{word-spacing:1.956720px;}
.ws2a{word-spacing:1.960440px;}
.ws50{word-spacing:2.150160px;}
.ws4e{word-spacing:2.176200px;}
.ws35{word-spacing:2.183640px;}
.ws24{word-spacing:2.258040px;}
.ws3f{word-spacing:2.261760px;}
.ws2{word-spacing:2.326800px;}
.ws4f{word-spacing:2.399400px;}
.ws44{word-spacing:2.403120px;}
.ws58{word-spacing:2.462640px;}
.ws1f{word-spacing:2.514720px;}
.ws28{word-spacing:2.537040px;}
.ws71{word-spacing:2.816040px;}
.ws69{word-spacing:2.856960px;}
.ws29{word-spacing:2.868120px;}
.ws2f{word-spacing:2.983440px;}
.ws81{word-spacing:3.005760px;}
.ws2e{word-spacing:3.106200px;}
.ws0{word-spacing:3.224800px;}
.ws83{word-spacing:3.377760px;}
.ws4d{word-spacing:3.467040px;}
.ws51{word-spacing:3.876240px;}
.ws63{word-spacing:4.017600px;}
.ws59{word-spacing:4.266840px;}
.ws70{word-spacing:4.278000px;}
.ws1b{word-spacing:4.307760px;}
.ws84{word-spacing:4.557000px;}
.ws7e{word-spacing:4.917840px;}
.ws46{word-spacing:4.921560px;}
.ws34{word-spacing:4.929000px;}
.ws3b{word-spacing:4.969920px;}
.ws7c{word-spacing:5.010840px;}
.ws32{word-spacing:5.152200px;}
.ws8c{word-spacing:5.200560px;}
.ws30{word-spacing:5.289840px;}
.ws68{word-spacing:5.401440px;}
.ws45{word-spacing:5.553960px;}
.ws87{word-spacing:5.654400px;}
.ws73{word-spacing:5.762280px;}
.ws7f{word-spacing:5.899920px;}
.ws72{word-spacing:6.059880px;}
.wsf{word-spacing:6.320280px;}
.ws7b{word-spacing:6.368640px;}
.ws61{word-spacing:6.394680px;}
.ws31{word-spacing:6.428160px;}
.ws22{word-spacing:6.576960px;}
.ws18{word-spacing:6.625320px;}
.ws11{word-spacing:6.696000px;}
.ws55{word-spacing:6.945240px;}
.ws5d{word-spacing:6.948960px;}
.ws3a{word-spacing:7.034520px;}
.ws14{word-spacing:7.131240px;}
.ws15{word-spacing:7.406520px;}
.ws4c{word-spacing:7.425120px;}
.ws54{word-spacing:7.971960px;}
.ws2b{word-spacing:8.031480px;}
.ws67{word-spacing:8.172840px;}
.ws3d{word-spacing:8.217480px;}
.ws8a{word-spacing:8.570880px;}
.ws85{word-spacing:8.972640px;}
.ws38{word-spacing:9.069360px;}
.ws88{word-spacing:9.660840px;}
.ws62{word-spacing:9.683160px;}
.ws40{word-spacing:9.753840px;}
.ws48{word-spacing:10.460640px;}
.ws27{word-spacing:10.464360px;}
.ws56{word-spacing:10.471800px;}
.ws1e{word-spacing:10.527600px;}
.ws1c{word-spacing:10.996320px;}
.ws37{word-spacing:11.122800px;}
.ws3c{word-spacing:11.137680px;}
.ws76{word-spacing:11.658480px;}
.ws4a{word-spacing:12.354120px;}
.ws89{word-spacing:12.555000px;}
.ws5f{word-spacing:12.852600px;}
.ws6a{word-spacing:12.941880px;}
.ws8e{word-spacing:13.046040px;}
.ws60{word-spacing:13.455240px;}
.ws6b{word-spacing:14.820480px;}
.ws16{word-spacing:15.062280px;}
.ws26{word-spacing:15.237120px;}
.ws57{word-spacing:22.208400px;}
._9{margin-left:-10.341600px;}
._d{margin-left:-4.769040px;}
._0{margin-left:-3.552000px;}
._3{margin-left:-1.972800px;}
._2{width:1.004400px;}
._b{width:2.518440px;}
._5{width:4.078800px;}
._6{width:8.842440px;}
._8{width:11.372040px;}
._c{width:12.856320px;}
._a{width:14.874600px;}
._f{width:20.311200px;}
._1{width:23.403600px;}
._e{width:40.161120px;}
._4{width:41.986800px;}
._7{width:58.988040px;}
.fc1{color:rgb(0,162,178);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:37.200000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:84.000000px;}
.fs0{font-size:116.000000px;}
.y0{bottom:20.307190px;}
.y9{bottom:33.389862px;}
.yf0{bottom:44.126586px;}
.y8{bottom:46.511431px;}
.y84{bottom:53.729699px;}
.y2b{bottom:54.673203px;}
.y7{bottom:59.632999px;}
.yef{bottom:60.059450px;}
.yee{bottom:78.804080px;}
.y83{bottom:79.035582px;}
.y85{bottom:83.721856px;}
.y82{bottom:104.341464px;}
.y81{bottom:129.647346px;}
.y80{bottom:154.953229px;}
.y7f{bottom:180.259111px;}
.y86{bottom:181.202614px;}
.ya8{bottom:185.225750px;}
.ya7{bottom:202.658691px;}
.y7e{bottom:205.564993px;}
.ya6{bottom:220.399614px;}
.yc3{bottom:231.084554px;}
.y7d{bottom:240.198593px;}
.ya5{bottom:243.456132px;}
.yc2{bottom:248.517495px;}
.ya4{bottom:260.889073px;}
.y2a{bottom:265.741132px;}
.yc1{bottom:265.950437px;}
.ya3{bottom:278.322014px;}
.yc0{bottom:283.383378px;}
.y29{bottom:288.533297px;}
.ya2{bottom:295.754955px;}
.ybf{bottom:300.816319px;}
.y28{bottom:311.325461px;}
.ya1{bottom:313.187896px;}
.ybe{bottom:318.249260px;}
.y53{bottom:318.545761px;}
.ya0{bottom:330.620837px;}
.y27{bottom:334.117626px;}
.y52{bottom:335.978702px;}
.ybd{bottom:335.990183px;}
.y9f{bottom:348.053779px;}
.y51{bottom:353.411643px;}
.y26{bottom:356.909791px;}
.ybc{bottom:359.046701px;}
.y9e{bottom:365.486720px;}
.y50{bottom:370.844584px;}
.y101{bottom:374.762903px;}
.y7b{bottom:376.136935px;}
.ybb{bottom:376.479642px;}
.y25{bottom:379.701956px;}
.y9d{bottom:383.227643px;}
.y4f{bottom:388.585507px;}
.y100{bottom:392.882993px;}
.y7a{bottom:393.569876px;}
.yba{bottom:393.912583px;}
.y24{bottom:402.494120px;}
.y9c{bottom:406.284160px;}
.y79{bottom:411.002817px;}
.yff{bottom:411.003083px;}
.yb9{bottom:411.345524px;}
.y4e{bottom:414.762521px;}
.y6{bottom:424.349811px;}
.y23{bottom:425.286285px;}
.yb8{bottom:428.778465px;}
.y9b{bottom:429.340678px;}
.y78{bottom:434.059335px;}
.yfe{bottom:436.308449px;}
.y4d{bottom:440.939535px;}
.y4c{bottom:440.940847px;}
.yb7{bottom:446.211407px;}
.y9a{bottom:446.773619px;}
.y5{bottom:446.843929px;}
.y22{bottom:448.815132px;}
.y77{bottom:451.492276px;}
.yf7{bottom:453.622531px;}
.yfd{bottom:454.428539px;}
.yb6{bottom:463.644348px;}
.y99{bottom:464.206560px;}
.y4b{bottom:467.117861px;}
.y76{bottom:468.925217px;}
.yf6{bottom:471.742621px;}
.yfc{bottom:480.601195px;}
.yb5{bottom:481.077289px;}
.y98{bottom:481.639501px;}
.y75{bottom:486.358158px;}
.y4a{bottom:492.985441px;}
.yf5{bottom:497.915276px;}
.yfb{bottom:498.034136px;}
.y97{bottom:499.072443px;}
.yb4{bottom:504.133806px;}
.y74{bottom:509.414675px;}
.y49{bottom:510.418382px;}
.yfa{bottom:515.467077px;}
.yf4{bottom:516.035366px;}
.y96{bottom:516.505384px;}
.yb3{bottom:521.566748px;}
.y21{bottom:525.877948px;}
.y73{bottom:526.847617px;}
.y48{bottom:527.851323px;}
.y15{bottom:531.810772px;}
.y95{bottom:533.938325px;}
.yb2{bottom:538.999689px;}
.yf9{bottom:541.640389px;}
.yf3{bottom:542.208678px;}
.y20{bottom:542.436431px;}
.y72{bottom:544.280558px;}
.y47{bottom:545.284264px;}
.y94{bottom:551.371266px;}
.y14{bottom:554.616995px;}
.yb1{bottom:556.432630px;}
.y71{bottom:561.713499px;}
.yf8{bottom:564.446925px;}
.yf2{bottom:565.015214px;}
.y1f{bottom:565.242654px;}
.y13{bottom:571.799690px;}
.yb0{bottom:573.865571px;}
.y46{bottom:577.080496px;}
.y93{bottom:577.548280px;}
.y70{bottom:579.146440px;}
.y1e{bottom:583.363072px;}
.yaf{bottom:591.298512px;}
.y12{bottom:594.605913px;}
.y6f{bottom:596.579381px;}
.y45{bottom:597.386967px;}
.y92{bottom:603.415859px;}
.y102{bottom:603.990334px;}
.y1d{bottom:606.169295px;}
.yae{bottom:609.039435px;}
.y11{bottom:611.788607px;}
.y44{bottom:617.693438px;}
.y6e{bottom:619.635899px;}
.y91{bottom:620.848800px;}
.y1c{bottom:628.975519px;}
.yad{bottom:632.095953px;}
.y10{bottom:634.594831px;}
.y6d{bottom:637.068840px;}
.y43{bottom:637.999909px;}
.y90{bottom:643.905318px;}
.yac{bottom:649.528894px;}
.yf{bottom:651.777525px;}
.y1b{bottom:651.781742px;}
.y6c{bottom:654.501781px;}
.y42{bottom:658.306380px;}
.y8f{bottom:661.338259px;}
.yda{bottom:663.660855px;}
.yab{bottom:666.961835px;}
.ye{bottom:668.960219px;}
.y1a{bottom:668.964437px;}
.y6b{bottom:671.934722px;}
.y41{bottom:678.614304px;}
.y8e{bottom:678.771200px;}
.yd9{bottom:681.093796px;}
.yaa{bottom:684.394776px;}
.yd{bottom:686.142913px;}
.yed{bottom:687.535268px;}
.y6a{bottom:689.367664px;}
.y19{bottom:691.770660px;}
.y8d{bottom:696.204141px;}
.yd8{bottom:698.526737px;}
.y40{bottom:698.920775px;}
.ya9{bottom:701.827718px;}
.yec{bottom:704.968209px;}
.y69{bottom:706.800605px;}
.yc{bottom:708.949137px;}
.y18{bottom:714.576884px;}
.yd7{bottom:715.959678px;}
.y3f{bottom:719.227246px;}
.y8c{bottom:719.260659px;}
.y68{bottom:724.233546px;}
.yeb{bottom:728.024726px;}
.yb{bottom:731.755360px;}
.y17{bottom:731.759578px;}
.yd6{bottom:733.392619px;}
.y3e{bottom:736.410315px;}
.y8b{bottom:736.693600px;}
.y67{bottom:741.666487px;}
.yea{bottom:745.457668px;}
.y4{bottom:745.987576px;}
.ya{bottom:748.938054px;}
.y16{bottom:748.942272px;}
.y8a{bottom:754.126541px;}
.yd5{bottom:756.449137px;}
.y3d{bottom:758.279939px;}
.y66{bottom:759.099428px;}
.ye9{bottom:768.514185px;}
.y89{bottom:771.559482px;}
.yd4{bottom:773.882078px;}
.y65{bottom:776.840351px;}
.y3c{bottom:778.587863px;}
.ye8{bottom:785.947126px;}
.y88{bottom:788.992424px;}
.yd3{bottom:791.315019px;}
.y3b{bottom:798.895787px;}
.y64{bottom:799.896869px;}
.yd2{bottom:808.747960px;}
.ye7{bottom:809.003644px;}
.y63{bottom:817.329810px;}
.y3a{bottom:819.203711px;}
.y87{bottom:823.307981px;}
.yd1{bottom:826.180902px;}
.ye6{bottom:826.436585px;}
.y62{bottom:834.762751px;}
.y39{bottom:839.511634px;}
.yd0{bottom:843.613843px;}
.ye5{bottom:843.869526px;}
.y61{bottom:852.195692px;}
.y38{bottom:856.694703px;}
.ycf{bottom:866.670360px;}
.ye4{bottom:866.926043px;}
.y60{bottom:869.628634px;}
.y37{bottom:878.564328px;}
.yce{bottom:884.103301px;}
.ye3{bottom:884.358985px;}
.y5f{bottom:887.061575px;}
.ycd{bottom:901.536243px;}
.y36{bottom:904.494375px;}
.y5e{bottom:904.494516px;}
.ye2{bottom:907.415502px;}
.y35{bottom:921.927316px;}
.y5d{bottom:921.927457px;}
.ycc{bottom:924.592760px;}
.ye1{bottom:924.848443px;}
.y3{bottom:937.897390px;}
.ycb{bottom:942.025701px;}
.ye0{bottom:942.281384px;}
.y34{bottom:944.983834px;}
.y5c{bottom:944.983975px;}
.y33{bottom:962.416775px;}
.y5b{bottom:962.416916px;}
.yca{bottom:965.082219px;}
.ydf{bottom:965.337902px;}
.y32{bottom:979.849716px;}
.y5a{bottom:979.849857px;}
.yc9{bottom:982.515160px;}
.yde{bottom:982.770843px;}
.y31{bottom:997.282657px;}
.yc8{bottom:999.948101px;}
.y59{bottom:1002.906374px;}
.ydd{bottom:1005.827360px;}
.y30{bottom:1014.715599px;}
.y2{bottom:1016.713654px;}
.y58{bottom:1020.339315px;}
.yc7{bottom:1023.004618px;}
.ydc{bottom:1023.260302px;}
.y2f{bottom:1037.772116px;}
.y57{bottom:1037.772257px;}
.yc6{bottom:1040.437560px;}
.ydb{bottom:1040.693243px;}
.y2e{bottom:1055.205057px;}
.y56{bottom:1055.205198px;}
.yc5{bottom:1063.494077px;}
.y1{bottom:1068.261268px;}
.y2d{bottom:1072.637998px;}
.y55{bottom:1072.638139px;}
.yc4{bottom:1080.927018px;}
.y2c{bottom:1090.378922px;}
.y54{bottom:1090.379062px;}
.yf1{bottom:1114.860176px;}
.y7c{bottom:1121.355040px;}
.h6{height:20.384766px;}
.h10{height:25.776000px;}
.hf{height:26.208984px;}
.h7{height:26.525391px;}
.hc{height:27.409570px;}
.h9{height:35.244000px;}
.hb{height:36.418800px;}
.h8{height:39.160000px;}
.h5{height:46.992000px;}
.h11{height:54.824000px;}
.h4{height:82.236000px;}
.h3{height:113.564000px;}
.hd{height:1000.519608px;}
.ha{height:1127.049020px;}
.h1{height:1146.575163px;}
.he{height:1158.290850px;}
.h2{height:1198.124183px;}
.h0{height:1237.176471px;}
.w3{width:815.411765px;}
.w1{width:820.098039px;}
.w4{width:858.369281px;}
.w2{width:916.947712px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x20{left:40.614379px;}
.x26{left:49.171048px;}
.x16{left:54.673203px;}
.x1f{left:56.235294px;}
.x5{left:57.797229px;}
.x2{left:64.278972px;}
.x21{left:68.732260px;}
.x15{left:71.856209px;}
.x0{left:74.980392px;}
.x17{left:82.791084px;}
.x4{left:86.726695px;}
.x18{left:116.396280px;}
.x19{left:129.537844px;}
.x1b{left:143.222859px;}
.x3{left:176.212357px;}
.x9{left:189.021039px;}
.xa{left:203.079862px;}
.x14{left:310.803567px;}
.x23{left:329.278267px;}
.x13{left:333.569020px;}
.x24{left:335.843737px;}
.x10{left:354.667096px;}
.x11{left:364.024649px;}
.x12{left:367.013555px;}
.xd{left:381.543037px;}
.xe{left:390.947296px;}
.xf{left:401.381755px;}
.x27{left:407.456416px;}
.x25{left:409.244855px;}
.x28{left:416.013085px;}
.x1c{left:418.420112px;}
.x1d{left:428.837075px;}
.x1a{left:470.187684px;}
.x22{left:498.326419px;}
.xb{left:538.943750px;}
.xc{left:553.002574px;}
.x1e{left:626.781093px;}
.x6{left:636.284076px;}
.x7{left:687.496465px;}
.x8{left:772.121835px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.536614pt;}
.ls1b{letter-spacing:-0.535351pt;}
.ls1c{letter-spacing:-0.462969pt;}
.ls12{letter-spacing:-0.382393pt;}
.ls13{letter-spacing:-0.358801pt;}
.ls15{letter-spacing:-0.355626pt;}
.ls0{letter-spacing:-0.019803pt;}
.ls1{letter-spacing:-0.009901pt;}
.lsd{letter-spacing:-0.009526pt;}
.ls7{letter-spacing:-0.009218pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.007170pt;}
.ls11{letter-spacing:-0.006828pt;}
.lsb{letter-spacing:-0.006350pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003414pt;}
.lsc{letter-spacing:-0.003175pt;}
.lsa{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003073pt;}
.ls16{letter-spacing:0.003175pt;}
.ls8{letter-spacing:0.138276pt;}
.lsf{letter-spacing:0.225441pt;}
.ls19{letter-spacing:0.346100pt;}
.lse{letter-spacing:0.374677pt;}
.ls10{letter-spacing:0.523913pt;}
.ls17{letter-spacing:0.581067pt;}
.ls14{letter-spacing:0.701726pt;}
.ws78{word-spacing:-1.301844pt;}
.wsa{word-spacing:-1.289143pt;}
.wsb{word-spacing:-1.285968pt;}
.ws3e{word-spacing:-1.076403pt;}
.ws2d{word-spacing:-0.987497pt;}
.ws47{word-spacing:-0.965270pt;}
.wsd{word-spacing:-0.920817pt;}
.ws36{word-spacing:-0.885889pt;}
.ws23{word-spacing:-0.879539pt;}
.ws6c{word-spacing:-0.854137pt;}
.ws79{word-spacing:-0.838261pt;}
.ws2c{word-spacing:-0.774756pt;}
.ws66{word-spacing:-0.739829pt;}
.ws75{word-spacing:-0.723952pt;}
.ws1d{word-spacing:-0.612819pt;}
.ws8b{word-spacing:-0.514387pt;}
.ws86{word-spacing:-0.488985pt;}
.ws5e{word-spacing:-0.441357pt;}
.ws6f{word-spacing:-0.387378pt;}
.ws90{word-spacing:-0.372833pt;}
.ws64{word-spacing:-0.314348pt;}
.ws43{word-spacing:-0.314109pt;}
.ws25{word-spacing:-0.288946pt;}
.ws7d{word-spacing:-0.282595pt;}
.ws53{word-spacing:-0.279420pt;}
.ws17{word-spacing:-0.238142pt;}
.ws74{word-spacing:-0.168287pt;}
.ws1{word-spacing:0.000000pt;}
.ws82{word-spacing:0.019051pt;}
.ws10{word-spacing:0.076206pt;}
.ws20{word-spacing:0.085731pt;}
.ws65{word-spacing:0.088906pt;}
.ws33{word-spacing:0.111133pt;}
.ws6e{word-spacing:0.231792pt;}
.ws5a{word-spacing:0.250843pt;}
.ws77{word-spacing:0.314348pt;}
.wsc{word-spacing:0.444532pt;}
.ws6d{word-spacing:0.555665pt;}
.ws49{word-spacing:0.558841pt;}
.ws5b{word-spacing:0.638221pt;}
.ws3{word-spacing:0.664408pt;}
.ws4b{word-spacing:0.692200pt;}
.ws5c{word-spacing:0.784282pt;}
.ws12{word-spacing:0.822385pt;}
.ws21{word-spacing:0.831910pt;}
.ws7{word-spacing:0.851167pt;}
.ws8{word-spacing:0.854239pt;}
.ws4{word-spacing:0.860385pt;}
.ws9{word-spacing:0.863458pt;}
.ws5{word-spacing:0.884967pt;}
.wse{word-spacing:0.889064pt;}
.ws1a{word-spacing:0.892240pt;}
.ws6{word-spacing:0.945741pt;}
.ws42{word-spacing:0.949155pt;}
.ws52{word-spacing:1.009723pt;}
.ws19{word-spacing:1.070053pt;}
.ws80{word-spacing:1.124031pt;}
.ws41{word-spacing:1.134889pt;}
.ws8f{word-spacing:1.138986pt;}
.ws7a{word-spacing:1.190711pt;}
.ws13{word-spacing:1.209763pt;}
.ws8d{word-spacing:1.597141pt;}
.ws39{word-spacing:1.670171pt;}
.ws2a{word-spacing:1.673346pt;}
.ws50{word-spacing:1.835283pt;}
.ws4e{word-spacing:1.857510pt;}
.ws35{word-spacing:1.863860pt;}
.ws24{word-spacing:1.927365pt;}
.ws3f{word-spacing:1.930540pt;}
.ws2{word-spacing:1.986055pt;}
.ws4f{word-spacing:2.048023pt;}
.ws44{word-spacing:2.051199pt;}
.ws58{word-spacing:2.102002pt;}
.ws1f{word-spacing:2.146456pt;}
.ws28{word-spacing:2.165507pt;}
.ws71{word-spacing:2.403649pt;}
.ws69{word-spacing:2.438577pt;}
.ws29{word-spacing:2.448102pt;}
.ws2f{word-spacing:2.546535pt;}
.ws81{word-spacing:2.565586pt;}
.ws2e{word-spacing:2.651317pt;}
.ws0{word-spacing:2.752549pt;}
.ws83{word-spacing:2.883109pt;}
.ws4d{word-spacing:2.959314pt;}
.ws51{word-spacing:3.308590pt;}
.ws63{word-spacing:3.429249pt;}
.ws59{word-spacing:3.641989pt;}
.ws70{word-spacing:3.651515pt;}
.ws1b{word-spacing:3.676916pt;}
.ws84{word-spacing:3.889657pt;}
.ws7e{word-spacing:4.197654pt;}
.ws46{word-spacing:4.200829pt;}
.ws34{word-spacing:4.207180pt;}
.ws3b{word-spacing:4.242107pt;}
.ws7c{word-spacing:4.277035pt;}
.ws32{word-spacing:4.397694pt;}
.ws8c{word-spacing:4.438972pt;}
.ws30{word-spacing:4.515177pt;}
.ws68{word-spacing:4.610434pt;}
.ws45{word-spacing:4.740619pt;}
.ws87{word-spacing:4.826350pt;}
.ws73{word-spacing:4.918431pt;}
.ws7f{word-spacing:5.035915pt;}
.ws72{word-spacing:5.172450pt;}
.wsf{word-spacing:5.394716pt;}
.ws7b{word-spacing:5.435994pt;}
.ws61{word-spacing:5.458221pt;}
.ws31{word-spacing:5.486798pt;}
.ws22{word-spacing:5.613807pt;}
.ws18{word-spacing:5.655085pt;}
.ws11{word-spacing:5.715414pt;}
.ws55{word-spacing:5.928155pt;}
.ws5d{word-spacing:5.931330pt;}
.ws3a{word-spacing:6.004360pt;}
.ws14{word-spacing:6.086916pt;}
.ws15{word-spacing:6.321883pt;}
.ws4c{word-spacing:6.337759pt;}
.ws54{word-spacing:6.804518pt;}
.ws2b{word-spacing:6.855322pt;}
.ws67{word-spacing:6.975981pt;}
.ws3d{word-spacing:7.014083pt;}
.ws8a{word-spacing:7.315730pt;}
.ws85{word-spacing:7.658655pt;}
.ws38{word-spacing:7.741211pt;}
.ws88{word-spacing:8.246073pt;}
.ws62{word-spacing:8.265124pt;}
.ws40{word-spacing:8.325453pt;}
.ws48{word-spacing:8.928747pt;}
.ws27{word-spacing:8.931922pt;}
.ws56{word-spacing:8.938273pt;}
.ws1e{word-spacing:8.985901pt;}
.ws1c{word-spacing:9.385980pt;}
.ws37{word-spacing:9.493938pt;}
.ws3c{word-spacing:9.506639pt;}
.ws76{word-spacing:9.951171pt;}
.ws4a{word-spacing:10.544939pt;}
.ws89{word-spacing:10.716402pt;}
.ws5f{word-spacing:10.970420pt;}
.ws6a{word-spacing:11.046626pt;}
.ws8e{word-spacing:11.135532pt;}
.ws60{word-spacing:11.484807pt;}
.ws6b{word-spacing:12.650117pt;}
.ws16{word-spacing:12.856507pt;}
.ws26{word-spacing:13.005743pt;}
.ws57{word-spacing:18.956124pt;}
._9{margin-left:-8.827140pt;}
._d{margin-left:-4.070645pt;}
._0{margin-left:-3.031833pt;}
._3{margin-left:-1.683896pt;}
._2{width:0.857312pt;}
._b{width:2.149631pt;}
._5{width:3.481486pt;}
._6{width:7.547522pt;}
._8{width:9.706678pt;}
._c{width:10.973595pt;}
._a{width:12.696311pt;}
._f{width:17.336756pt;}
._1{width:19.976295pt;}
._e{width:34.279784pt;}
._4{width:35.838105pt;}
._7{width:50.349624pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:31.752301pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs1{font-size:71.698745pt;}
.fs0{font-size:99.012552pt;}
.y0{bottom:17.333333pt;}
.y9{bottom:28.500133pt;}
.yf0{bottom:37.664533pt;}
.y8{bottom:39.700133pt;}
.y84{bottom:45.861333pt;}
.y2b{bottom:46.666667pt;}
.y7{bottom:50.900133pt;}
.yef{bottom:51.264133pt;}
.yee{bottom:67.263733pt;}
.y83{bottom:67.461333pt;}
.y85{bottom:71.461333pt;}
.y82{bottom:89.061333pt;}
.y81{bottom:110.661333pt;}
.y80{bottom:132.261333pt;}
.y7f{bottom:153.861333pt;}
.y86{bottom:154.666667pt;}
.ya8{bottom:158.100640pt;}
.ya7{bottom:172.980640pt;}
.y7e{bottom:175.461333pt;}
.ya6{bottom:188.123520pt;}
.yc3{bottom:197.243720pt;}
.y7d{bottom:205.023067pt;}
.ya5{bottom:207.803560pt;}
.yc2{bottom:212.123720pt;}
.ya4{bottom:222.683560pt;}
.y2a{bottom:226.825067pt;}
.yc1{bottom:227.003720pt;}
.ya3{bottom:237.563560pt;}
.yc0{bottom:241.883720pt;}
.y29{bottom:246.279467pt;}
.ya2{bottom:252.443560pt;}
.ybf{bottom:256.763720pt;}
.y28{bottom:265.733867pt;}
.ya1{bottom:267.323560pt;}
.ybe{bottom:271.643720pt;}
.y53{bottom:271.896800pt;}
.ya0{bottom:282.203560pt;}
.y27{bottom:285.188267pt;}
.y52{bottom:286.776800pt;}
.ybd{bottom:286.786600pt;}
.y9f{bottom:297.083560pt;}
.y51{bottom:301.656800pt;}
.y26{bottom:304.642667pt;}
.ybc{bottom:306.466640pt;}
.y9e{bottom:311.963560pt;}
.y50{bottom:316.536800pt;}
.y101{bottom:319.881307pt;}
.y7b{bottom:321.054120pt;}
.ybb{bottom:321.346640pt;}
.y25{bottom:324.097067pt;}
.y9d{bottom:327.106440pt;}
.y4f{bottom:331.679680pt;}
.y100{bottom:335.347827pt;}
.y7a{bottom:335.934120pt;}
.yba{bottom:336.226640pt;}
.y24{bottom:343.551467pt;}
.y9c{bottom:346.786480pt;}
.y79{bottom:350.814120pt;}
.yff{bottom:350.814347pt;}
.yb9{bottom:351.106640pt;}
.y4e{bottom:354.023240pt;}
.y6{bottom:362.206533pt;}
.y23{bottom:363.005867pt;}
.yb8{bottom:365.986640pt;}
.y9b{bottom:366.466520pt;}
.y78{bottom:370.494160pt;}
.yfe{bottom:372.413907pt;}
.y4d{bottom:376.366800pt;}
.y4c{bottom:376.367920pt;}
.yb7{bottom:380.866640pt;}
.y9a{bottom:381.346520pt;}
.y5{bottom:381.406533pt;}
.y22{bottom:383.089067pt;}
.y77{bottom:385.374160pt;}
.yf7{bottom:387.192453pt;}
.yfd{bottom:387.880427pt;}
.yb6{bottom:395.746640pt;}
.y99{bottom:396.226520pt;}
.y4b{bottom:398.711480pt;}
.y76{bottom:400.254160pt;}
.yf6{bottom:402.658973pt;}
.yfc{bottom:410.220267pt;}
.yb5{bottom:410.626640pt;}
.y98{bottom:411.106520pt;}
.y75{bottom:415.134160pt;}
.y4a{bottom:420.790920pt;}
.yf5{bottom:424.998813pt;}
.yfb{bottom:425.100267pt;}
.y97{bottom:425.986520pt;}
.yb4{bottom:430.306680pt;}
.y74{bottom:434.814200pt;}
.y49{bottom:435.670920pt;}
.yfa{bottom:439.980267pt;}
.yf4{bottom:440.465333pt;}
.y96{bottom:440.866520pt;}
.yb3{bottom:445.186680pt;}
.y21{bottom:448.866533pt;}
.y73{bottom:449.694200pt;}
.y48{bottom:450.550920pt;}
.y15{bottom:453.930533pt;}
.y95{bottom:455.746520pt;}
.yb2{bottom:460.066680pt;}
.yf9{bottom:462.320667pt;}
.yf3{bottom:462.805733pt;}
.y20{bottom:463.000133pt;}
.y72{bottom:464.574200pt;}
.y47{bottom:465.430920pt;}
.y94{bottom:470.626520pt;}
.y14{bottom:473.396933pt;}
.yb1{bottom:474.946680pt;}
.y71{bottom:479.454200pt;}
.yf8{bottom:481.787333pt;}
.yf2{bottom:482.272400pt;}
.y1f{bottom:482.466533pt;}
.y13{bottom:488.063333pt;}
.yb0{bottom:489.826680pt;}
.y46{bottom:492.570800pt;}
.y93{bottom:492.970080pt;}
.y70{bottom:494.334200pt;}
.y1e{bottom:497.933333pt;}
.yaf{bottom:504.706680pt;}
.y12{bottom:507.529733pt;}
.y6f{bottom:509.214200pt;}
.y45{bottom:509.903520pt;}
.y92{bottom:515.049520pt;}
.y102{bottom:515.539867pt;}
.y1d{bottom:517.399733pt;}
.yae{bottom:519.849560pt;}
.y11{bottom:522.196133pt;}
.y44{bottom:527.236240pt;}
.y6e{bottom:528.894240pt;}
.y91{bottom:529.929520pt;}
.y1c{bottom:536.866133pt;}
.yad{bottom:539.529600pt;}
.y10{bottom:541.662533pt;}
.y6d{bottom:543.774240pt;}
.y43{bottom:544.568960pt;}
.y90{bottom:549.609560pt;}
.yac{bottom:554.409600pt;}
.yf{bottom:556.328933pt;}
.y1b{bottom:556.332533pt;}
.y6c{bottom:558.654240pt;}
.y42{bottom:561.901680pt;}
.y8f{bottom:564.489560pt;}
.yda{bottom:566.472027pt;}
.yab{bottom:569.289600pt;}
.ye{bottom:570.995333pt;}
.y1a{bottom:570.998933pt;}
.y6b{bottom:573.534240pt;}
.y41{bottom:579.235640pt;}
.y8e{bottom:579.369560pt;}
.yd9{bottom:581.352027pt;}
.yaa{bottom:584.169600pt;}
.yd{bottom:585.661733pt;}
.yed{bottom:586.850187pt;}
.y6a{bottom:588.414240pt;}
.y19{bottom:590.465333pt;}
.y8d{bottom:594.249560pt;}
.yd8{bottom:596.232027pt;}
.y40{bottom:596.568360pt;}
.ya9{bottom:599.049600pt;}
.yec{bottom:601.730187pt;}
.y69{bottom:603.294240pt;}
.yc{bottom:605.128133pt;}
.y18{bottom:609.931733pt;}
.yd7{bottom:611.112027pt;}
.y3f{bottom:613.901080pt;}
.y8c{bottom:613.929600pt;}
.y68{bottom:618.174240pt;}
.yeb{bottom:621.410227pt;}
.yb{bottom:624.594533pt;}
.y17{bottom:624.598133pt;}
.yd6{bottom:625.992027pt;}
.y3e{bottom:628.567800pt;}
.y8b{bottom:628.809600pt;}
.y67{bottom:633.054240pt;}
.yea{bottom:636.290227pt;}
.y4{bottom:636.742533pt;}
.ya{bottom:639.260933pt;}
.y16{bottom:639.264533pt;}
.y8a{bottom:643.689600pt;}
.yd5{bottom:645.672067pt;}
.y3d{bottom:647.234760pt;}
.y66{bottom:647.934240pt;}
.ye9{bottom:655.970267pt;}
.y89{bottom:658.569600pt;}
.yd4{bottom:660.552067pt;}
.y65{bottom:663.077120pt;}
.y3c{bottom:664.568720pt;}
.ye8{bottom:670.850267pt;}
.y88{bottom:673.449600pt;}
.yd3{bottom:675.432067pt;}
.y3b{bottom:681.902680pt;}
.y64{bottom:682.757160pt;}
.yd2{bottom:690.312067pt;}
.ye7{bottom:690.530307pt;}
.y63{bottom:697.637160pt;}
.y3a{bottom:699.236640pt;}
.y87{bottom:702.739867pt;}
.yd1{bottom:705.192067pt;}
.ye6{bottom:705.410307pt;}
.y62{bottom:712.517160pt;}
.y39{bottom:716.570600pt;}
.yd0{bottom:720.072067pt;}
.ye5{bottom:720.290307pt;}
.y61{bottom:727.397160pt;}
.y38{bottom:731.237320pt;}
.ycf{bottom:739.752107pt;}
.ye4{bottom:739.970347pt;}
.y60{bottom:742.277160pt;}
.y37{bottom:749.904280pt;}
.yce{bottom:754.632107pt;}
.ye3{bottom:754.850347pt;}
.y5f{bottom:757.157160pt;}
.ycd{bottom:769.512107pt;}
.y36{bottom:772.037040pt;}
.y5e{bottom:772.037160pt;}
.ye2{bottom:774.530387pt;}
.y35{bottom:786.917040pt;}
.y5d{bottom:786.917160pt;}
.ycc{bottom:789.192147pt;}
.ye1{bottom:789.410387pt;}
.y3{bottom:800.548400pt;}
.ycb{bottom:804.072147pt;}
.ye0{bottom:804.290387pt;}
.y34{bottom:806.597080pt;}
.y5c{bottom:806.597200pt;}
.y33{bottom:821.477080pt;}
.y5b{bottom:821.477200pt;}
.yca{bottom:823.752187pt;}
.ydf{bottom:823.970427pt;}
.y32{bottom:836.357080pt;}
.y5a{bottom:836.357200pt;}
.yc9{bottom:838.632187pt;}
.yde{bottom:838.850427pt;}
.y31{bottom:851.237080pt;}
.yc8{bottom:853.512187pt;}
.y59{bottom:856.037240pt;}
.ydd{bottom:858.530467pt;}
.y30{bottom:866.117080pt;}
.y2{bottom:867.822533pt;}
.y58{bottom:870.917240pt;}
.yc7{bottom:873.192227pt;}
.ydc{bottom:873.410467pt;}
.y2f{bottom:885.797120pt;}
.y57{bottom:885.797240pt;}
.yc6{bottom:888.072227pt;}
.ydb{bottom:888.290467pt;}
.y2e{bottom:900.677120pt;}
.y56{bottom:900.677240pt;}
.yc5{bottom:907.752267pt;}
.y1{bottom:911.821333pt;}
.y2d{bottom:915.557120pt;}
.y55{bottom:915.557240pt;}
.yc4{bottom:922.632267pt;}
.y2c{bottom:930.700000pt;}
.y54{bottom:930.700120pt;}
.yf1{bottom:951.596133pt;}
.y7c{bottom:957.139867pt;}
.h6{height:17.399549pt;}
.h10{height:22.001272pt;}
.hf{height:22.370849pt;}
.h7{height:22.640919pt;}
.hc{height:23.395617pt;}
.h9{height:30.082745pt;}
.hb{height:31.085503pt;}
.h8{height:33.425272pt;}
.h5{height:40.110326pt;}
.h11{height:46.795381pt;}
.h4{height:70.193071pt;}
.h3{height:96.933289pt;}
.hd{height:854.000000pt;}
.ha{height:962.000000pt;}
.h1{height:978.666667pt;}
.he{height:988.666667pt;}
.h2{height:1022.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:696.000000pt;}
.w1{width:700.000000pt;}
.w4{width:732.666667pt;}
.w2{width:782.666667pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x20{left:34.666667pt;}
.x26{left:41.970267pt;}
.x16{left:46.666667pt;}
.x1f{left:48.000000pt;}
.x5{left:49.333200pt;}
.x2{left:54.865733pt;}
.x21{left:58.666867pt;}
.x15{left:61.333333pt;}
.x0{left:64.000000pt;}
.x17{left:70.666867pt;}
.x4{left:74.026133pt;}
.x18{left:99.350800pt;}
.x19{left:110.567867pt;}
.x1b{left:122.248800pt;}
.x3{left:150.407200pt;}
.x9{left:161.340133pt;}
.xa{left:173.340133pt;}
.x14{left:265.288400pt;}
.x23{left:281.057600pt;}
.x13{left:284.720000pt;}
.x24{left:286.661600pt;}
.x10{left:302.728400pt;}
.x11{left:310.715600pt;}
.x12{left:313.266800pt;}
.xd{left:325.668533pt;}
.xe{left:333.695600pt;}
.xf{left:342.602000pt;}
.x27{left:347.787067pt;}
.x25{left:349.313600pt;}
.x28{left:355.090667pt;}
.x1c{left:357.145200pt;}
.x1d{left:366.036667pt;}
.x1a{left:401.331747pt;}
.x22{left:425.349747pt;}
.xb{left:460.018933pt;}
.xc{left:472.018933pt;}
.x1e{left:534.993067pt;}
.x6{left:543.104400pt;}
.x7{left:586.817067pt;}
.x8{left:659.049600pt;}
}
